en:
  erwin-schulz:
    chapter-6:
      c: 6
      title: Ban of "Fichte", Illegality
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:06,17
          text: We were ready for getting prohibited.
        sequence-2:
          s: 2
          from: 00:00:06,17
          to: 00:00:07,17
          text: 
        sequence-3:
          s: 3
          from: 00:00:07,17
          to: 00:00:17,23
          text: We knew we would find a way to keep going somehow.
        sequence-4:
          s: 4
          from: 00:00:17,23
          to: 00:00:20,09
          text: 
        sequence-5:
          s: 5
          from: 00:00:20,09
          to: 00:00:28,28
          text: For that reason the members (not all of them) divided into groups
            of five;
        sequence-6:
          s: 6
          from: 00:00:28,28
          to: 00:00:36,14
          text: one led a few groups of five and later we changed it into groups of
            three.
        sequence-7:
          s: 7
          from: 00:00:36,14
          to: 00:00:43,18
          text: It was easier to keep track of it.
        sequence-8:
          s: 8
          from: 00:00:43,18
          to: 00:00:54,00
          text: And for the meetings – you did not know so many working illegally.
        sequence-9:
          s: 9
          from: 00:00:54,00
          to: 00:01:01,01
          text: "‘Fichte’ was forbidden in the end and so the rest of the work was
            illegal."
        sequence-10:
          s: 10
          from: 00:01:01,01
          to: 00:01:02,07
          text: 
        sequence-11:
          s: 11
          from: 00:01:02,07
          to: 00:01:14,17
          text: Afterwards we organized the leadership for Tempelhof in our flat –
        sequence-12:
          s: 12
          from: 00:01:14,17
          to: 00:01:17,08
          text: these music circles.
        sequence-13:
          s: 13
          from: 00:01:17,08
          to: 00:01:18,04
          text: 
        sequence-14:
          s: 14
          from: 00:01:18,04
          to: 00:01:23,08
          text: My sister used to play the violin and we played the mandolin.
        sequence-15:
          s: 15
          from: 00:01:23,08
          to: 00:01:24,01
          text: 
        sequence-16:
          s: 16
          from: 00:01:24,01
          to: 00:01:29,22
          text: The people in the house liked the music.
        sequence-17:
          s: 17
          from: 00:01:29,22
          to: 00:01:46,14
          text: And there we planned the flyers and organized the work, the meetings
            and all the problems that resulted of this.
        sequence-18:
          s: 18
          from: 00:01:46,14
          to: 00:01:47,03
          text: 
        sequence-19:
          s: 19
          from: 00:01:47,03
          to: 00:01:49,17
          text: 'One more thing:'
        sequence-20:
          s: 20
          from: 00:01:49,17
          to: 00:01:52,08
          text: 
        sequence-21:
          s: 21
          from: 00:01:52,08
          to: 00:02:00,26
          text: Before the 1st May 1933 the leaders of the union,
        sequence-22:
          s: 22
          from: 00:02:00,26
          to: 00:02:04,10
          text: 
        sequence-23:
          s: 23
          from: 00:02:04,10
          to: 00:02:08,25
          text: of the German Trade Union Federation,
        sequence-24:
          s: 24
          from: 00:02:08,25
          to: 00:02:17,24
          text: called the workers to go to ‘Tempelhofer Feld’ on that day.
        sequence-25:
          s: 25
          from: 00:02:17,24
          to: 00:02:27,21
          text: That was such a case where the union men thought it to be a betrayal
            …
        sequence-26:
          s: 26
          from: 00:02:27,21
          to: 00:02:29,28
          text: 
        sequence-27:
          s: 27
          from: 00:02:29,28
          to: 00:02:41,21
          text: We went out there on our bicycles on the 30th April and celebrated
            May day out there.
        sequence-28:
          s: 28
          from: 00:02:41,21
          to: 00:02:46,01
          text: 
        sequence-29:
          s: 29
          from: 00:02:46,01
          to: 00:03:00,28
          text: When we came back we stopped to eat somewhere at Samitzsee and had
            a drink and sang.
        sequence-30:
          s: 30
          from: 00:03:00,28
          to: 00:03:04,00
          text: The people liked that.
        sequence-31:
          s: 31
          from: 00:03:04,00
          to: 00:03:07,21
          text: 'Someone said: “I will do some collecting.”'
        sequence-32:
          s: 32
          from: 00:03:07,21
          to: 00:03:15,24
          text: And the money we collected there, we used for the ‘Rote Hilfe’ (political
            helping organisation).
        sequence-33:
          s: 33
          from: 00:03:15,24
          to: 00:03:21,27
          text: That way you could sometimes raise money to finance things.
        sequence-34:
          s: 34
          from: 00:03:21,27
          to: 00:03:30,07
          text: Even SA people, who were on their way back from the Baltic Sea, gave
            money.
